The specified ExpireTime can not before Now(+3Seconds)

  • 错误代码:LimitExceed
  • HTTP状态码:400
  • 语义:过期时间的设置不能小于当前时间加上3秒(3 秒是为了冗余网络和系统延迟)
  • 出现该问题原因 :
    • 使用 OpenAPI 2.0 - 推送高级接口 时,PushTimeExpireTime 参数 ,需注意时间格式应按照ISO8601标准表示,并使用UTC时间,格式为YYYY-MM-DDThh:mm:ssZ,过期时间 不能小于 当前时间 或者 定时发送时间 加上 3 秒( ExpireTime > PushTime + 3秒 ),3 秒是为了冗余网络和系统延迟造成的误差。
阿里云首页 相关技术圈